if (!process.env.REDIS_HOSTNAME) {
  throw new Error("REDIS_HOSTNAME is not defined");
}

if (!process.env.BSKY_SERVICE_URL) {
  throw new Error("BSKY_SERVICE_URL is not defined");
}

if (!process.env.BSKY_AUTH_USERNAME) {
  throw new Error("BSKY_AUTH_USERNAME is not defined");
}

if (!process.env.BSKY_AUTH_PASSWORD) {
  throw new Error("BSKY_AUTH_PASSWORD is not defined");
}
